API referenceOfficial · Account
List bound Steam accounts
Returns the Steam accounts bound to the current BUFF account and the account’s maximum number of binding slots.
GET
/api/market/developer/steamReturns the Steam accounts bound to the current BUFF account and the account’s maximum number of binding slots.
Authorization
bearer AuthorizationBearer <token>
BUFF developer API token. Send it as Authorization: Bearer <token>.
In: header
Query Parameters
page_num?integer
Page number
Range
1 <= valueDefault
1page_size?integer
Items per page
Range
1 <= value <= 100Default
10Response Body
application/json
curl -X GET "https://example.com/api/market/developer/steam"{ "items": [ { "steamid": "76561198012345678" } ], "total_count": 1, "page_num": 1, "page_size": 10, "total_page": 1, "max_bind_count": 2}